WhatsApp pide a usuarios a actualizar su aplicación debido a un ‘hackeo’

Corre la voz con tus amigos/contactos:
Whatsapp pide actualizar su app

WhatsApp la aplicación de mensajería instantánea exhorta a todos sus usuarios revisar de inmediato las actualizaciones de su aplicación a través de sus plataformas en Android, iOS y Web.

Esto es debido a que la aplicación ha sufrido una vulnerabilidad que ha sido aprovechada por hackers para introducir un software espía que es capaz de activar las cámaras, acceder a información personal, mensajes y llamada de manera remota.

Por ello, la aplicación te invita actualizar la aplicación y verificar que tengas la ultima actualización acorde a la siguiente relación:

Para iOS 

WhatsApp para versiones de iOS anteriores a v2.19.51 
WhatsApp Business para versiones de iOS anteriores a v2.19.51

para Android 

WhatsApp para versiones de Android anteriores a v2.19.134 
WhatsApp Business para versiones de Android anteriores a v2.19.44 

Otros sistemas operativos 

WhatsApp para versiones de Windows Phone 
WhatsApp anterior a v2.18.348 para versiones de Tizen anteriores a v2.18.15 

Fuente: Kotaku

Corre la voz con tus amigos/contactos:


¿Que opinas?

Populares: Últimos 7 días

notifications Recién publicamos
close